Search LinkedIn services
curl --request POST \
--url https://api.bridgly.app/linkedin/search/services \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keyword": "<string>",
"start": 4503599627370495,
"count": 4503599627370496
}
'import requests
url = "https://api.bridgly.app/linkedin/search/services"
payload = {
"keyword": "<string>",
"start": 4503599627370495,
"count": 4503599627370496
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({keyword: '<string>', start: 4503599627370495, count: 4503599627370496})
};
fetch('https://api.bridgly.app/linkedin/search/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"timeMs": 123,
"creditsCost": 123,
"data": {
"services": [
{
"profileUrn": "<string>",
"memberUrn": "<string>",
"servicePageUrl": "<string>",
"servicePageId": "<string>",
"name": "<string>",
"headline": "<string>",
"location": "<string>",
"description": "<string>",
"services": [
"<string>"
],
"profilePictureUrl": "<string>"
}
],
"keyword": "<string>",
"totalResultCount": 123
}
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}LinkedIn
Search LinkedIn services
POST
/
linkedin
/
search
/
services
Search LinkedIn services
Authorizations
A Bridgly API key (bgly_…). Metered endpoints deduct credits from the resolved account.
Body
application/json
Keyword(s) to search LinkedIn for, e.g. "openai", "software engineer", "fintech".
Pagination offset into the result list. Defaults to 0.
Required range:
0 <= x <= 9007199254740991Number of results to return. Defaults to 10.
Required range:
1 <= x <= 9007199254740991Was this page helpful?
⌘I